Репозитории ALT
Последнее обновление в Пт, 16 апр. 2021, 07:38:48 +0000 | Пакетов: 9785
en ru
Исходные пакеты в ветвях
свернуть окно
  • 2.5.17-alt0.M80P.1
  • 2.4.17-alt0.M70P.1
  • 2.4.18-alt1.M70P.1
  • 2.4.18-alt1.M70P.1
  • 2.4.12-alt0.M60P.1
  • 2.4.12-alt0.M60P.1
  • 2.4.12-alt0.M60P.1
  • 2.4.12-alt0.M51.1
  • 2.4.12-alt0.M51.1
Группа :: Система/Серверы
Исходный пакет: cyrus-imapd
Текущая версия: 2.4.12-alt0.M51.1
Собрано: больше 9 лет назад
Размер архива: 1,2 МБ
Отчёт repocop: skip
Gear:   http://git.altlinux.org/gears/c/cyrus-imapd.git
Домашняя страница:   http://www.cyrusimap.org/

Лицензия: CMU License
О пакете: A high-performance mail store with IMAP and POP3 support
Описание:

The cyrus-imapd package contains the core of the Cyrus IMAP server.
It is a scaleable enterprise mail system designed for use from
small to large enterprise environments using standards-based
internet mail technologies.

A full Cyrus IMAP implementation allows a seamless mail and bulletin
board environment to be set up across multiple servers. It differs from
other IMAP server implementations in that it is run on "sealed"
servers, where users are not normally permitted to log in. The mailbox
database is stored in parts of the filesystem that are private to the
Cyrus IMAP server. All user access to mail is through software using
the IMAP, POP3, or KPOP protocols. TLSv1 and SSL are supported for
security.

Текущий сопровождающий: Vladimir V Kamarzin

Список участников
(данной и/или предыдущих сборок пакета):
Права: Список rpm-пакетов, предоставляемых данным srpm-пакетом:
  • cyrus-imapd
  • cyrus-imapd-devel
  • cyrus-imapd-doc
  • cyrus-imapd-ldap
  • cyrus-imapd-murder
  • cyrus-imapd-utils
  • perl-Cyrus
Последние изменения (три последних записи журнала изменений):

2011-10-06 Vladimir V Kamarzin 2.4.12-alt1

    - 2.4.12 fixes CVE-2011-3372, authentication bypass in the nntpd daemon.
        

2011-10-06 Vladimir V Kamarzin 2.4.12-alt0.M51.1

    - Rebuild for 5.1.
        

2011-09-09 Vladimir V Kamarzin 2.4.11-alt1

    - 2.4.11 fixes CVE-2011-3208, a remotely exploitable buffer overflow in
      the nntpd daemon.
        
 
Проект Geyser основан на коде из проекта Prometheus 2.0, который был доступен по лицензии MIT